Entur Developer
Geocoder

Place lookup

GET
https://api.entur.io/geocoder
/v3/place

Look up one or more places by ID

Place lookup › query Parameters

ids
​string[] · maxItems: 100 · required · style: form

Place IDs to look up (at most 100)

lang
​string · style: form · explode: true

Language code for result names

Default: no

Place lookup › Headers

ET-Client-Name
​string · style: simple

Entur Client Header. It is required that all consumers identify themselves by using this header. Entur will deploy strict rate-limiting policies on API-consumers who do not identify with a header and reserves the right to block unidentified consumers. The structure of ET-Client-Name should be: <company>-<application>.

X-Correlation-Id
​string · style: simple

Correlation id

Place lookup › Responses

Matching places

type
​string · enum · required
Enum values:
FeatureCollection
​Feature[] · required
​Metadata · required
bbox
​number[] · minItems: 4 · maxItems: 4

[minLon, minLat, maxLon, maxLat]

Example: [10.7335,59.911,10.7522,59.9144]

Did you find what you were looking for?